CKEDITOR.plugins.setLang(
	'doksoft_bootstrap_gallery',
	'ru',
	{	
        doksoft_image_title: "Вставить изображение",
        doksoft_preview_title: "Вставить изображение с предпросмотром",
        doksoft_file_title: "Вставить файл",
        doksoft_gallery_title: "Вставить галерею",
        doksoft_bootstrap_gallery_title: "Вставить Bootstrap галерею",

        doksoft_bootstrap_gallery_col_count: "Колонок",

        file_filter_name: "Все поддерживаемые типы файлов",

        resize: "Макс. размер",
        resize_up: "Масштабировать в сторону увеличения",
        resize_thumb: "Превью",
        download_label: "Скачать файл",
        status_file_upload: "Загрузка файла...",
        status_file_upload_success: "Файл успешно загружен, нажмите ОК для продолжения",
        status_file_upload_wait: "Файл загружается. Подождите...",
        status_file_upload_fail: "Не удалось загрузить файл. Попытайтесь снова или попробуйте загрузить другой файл.",
        label_send_to_server: "Отправить на сервер",
        label_no_file: "Вы еще не загрузили файл на сервер",
        label_no_support: "Загрузка..."
	}
);

plupload.addI18n({"Stop Upload":"\u041e\u0441\u0442\u0430\u043d\u043e\u0432\u0438\u0442\u044c \u0417\u0430\u0433\u0440\u0443\u0437\u043a\u0443","Upload URL might be wrong or doesn't exist.":"\u0410\u0434\u0440\u0435\u0441 \u0437\u0430\u0440\u0433\u0443\u0437\u043a\u0438 \u043d\u0435\u043f\u0440\u0430\u0432\u0438\u043b\u044c\u043d\u044b\u0439 \u0438\u043b\u0438 \u043e\u043d \u043d\u0435 \u0441\u0443\u0449\u0435\u0441\u0442\u0432\u0443\u0435\u0442.","tb":"\u0442\u0431","Size":"\u0420\u0430\u0437\u043c\u0435\u0440","Close":"\u0417\u0430\u043a\u0440\u044b\u0442\u044c","Init error.":"\u041e\u0448\u0438\u0431\u043a\u0430 \u0438\u043d\u0438\u0446\u0438\u0430\u043b\u0438\u0437\u0430\u0446\u0438\u0438.","Add files to the upload queue and click the start button.":"\u0414\u043e\u0431\u0430\u0432\u044c\u0442\u0435 \u0444\u0430\u0439\u043b\u044b \u0432 \u043e\u0447\u0435\u0440\u0435\u0434\u044c \u0438 \u043d\u0430\u0436\u043c\u0438\u0442\u0435 \u043a\u043d\u043e\u043f\u043a\u0443 \"\u0417\u0430\u0433\u0440\u0443\u0437\u0438\u0442\u044c \u0444\u0430\u0439\u043b\u044b\".","Filename":"\u0418\u043c\u044f \u0444\u0430\u0439\u043b\u0430","Image format either wrong or not supported.":"\u0424\u043e\u0440\u043c\u0430\u0442 \u043a\u0430\u0440\u0442\u0438\u043d\u043a\u0438 \u043d\u0435\u043f\u0440\u0430\u0432\u0438\u043b\u044c\u043d\u044b\u0439 \u0438\u043b\u0438 \u043e\u043d \u043d\u0435 \u043f\u043e\u0434\u0434\u0435\u0440\u0436\u0438\u0432\u0430\u0435\u0442\u0441\u044f.","Status":"\u0421\u0442\u0430\u0442\u0443\u0441","HTTP Error.":"\u041e\u0448\u0438\u0431\u043a\u0430 HTTP.","Start Upload":"\u041d\u0430\u0447\u0430\u0442\u044c \u0437\u0430\u0433\u0440\u0443\u0437\u043a\u0443","mb":"\u043c\u0431","kb":"\u043a\u0431","Duplicate file error.":"\u0422\u0430\u043a\u043e\u0439 \u0444\u0430\u0439\u043b \u0443\u0436\u0435 \u043f\u0440\u0438\u0441\u0443\u0442\u0441\u0442\u0432\u0443\u0435\u0442 \u0432 \u043e\u0447\u0435\u0440\u0435\u0434\u0438.","File size error.":"\u041d\u0435\u043f\u0440\u0430\u0432\u0438\u043b\u044c\u043d\u044b\u0439 \u0440\u0430\u0437\u043c\u0435\u0440 \u0444\u0430\u0439\u043b\u0430.","N\/A":"N\/A","gb":"\u0433\u0431","Error: Invalid file extension:":"\u041e\u0448\u0438\u0431\u043a\u0430: \u0423 \u0444\u0430\u0439\u043b\u0430 \u043d\u0435\u043f\u0440\u0430\u0432\u0438\u043b\u044c\u043d\u043e\u0435 \u0440\u0430\u0441\u0448\u0438\u0440\u0435\u043d\u0438\u0435:","Select files":"\u0412\u044b\u0431\u0435\u0440\u0438\u0442\u0435 \u0444\u0430\u0439\u043b\u044b","%s already present in the queue.":"%s \u0443\u0436\u0435 \u043f\u0440\u0438\u0441\u0443\u0442\u0441\u0442\u0432\u0443\u0435\u0442 \u0432 \u043e\u0447\u0435\u0440\u0435\u0434\u0438.","File: %s":"\u0424\u0430\u0439\u043b: %s","b":"\u0431","Uploaded %d\/%d files":"\u0417\u0430\u0433\u0440\u0443\u0436\u0435\u043d\u043e %d\/%d \u0444\u0430\u0439\u043b\u043e\u0432","Upload element accepts only %d file(s) at a time. Extra files were stripped.":"\u0417\u0430\u0433\u0440\u0443\u0437\u043e\u0447\u043d\u044b\u0439 \u044d\u043b\u0435\u043c\u0435\u043d\u0442 \u0437\u0430 \u0440\u0430\u0437 \u043f\u0440\u0438\u043d\u0438\u043c\u0430\u0435\u0442 \u0442\u043e\u043b\u044c\u043a\u043e %d \u0444\u0430\u0439\u043b(\u043e\u0432). \u041b\u0438\u0448\u043d\u0438\u0435 \u0444\u0430\u0439\u043b\u044b \u0431\u044b\u043b\u0438 \u043e\u0442\u0431\u0440\u043e\u0448\u0435\u043d\u044b.","%d files queued":"\u0412 \u043e\u0447\u0435\u0440\u0435\u0434\u0438 %d \u0444\u0430\u0439\u043b(\u043e\u0432)","File: %s, size: %d, max file size: %d":"\u0424\u0430\u0439\u043b:  %s, \u0440\u0430\u0437\u043c\u0435\u0440: %d, \u043c\u0430\u043a\u0441. \u0440\u0430\u0437\u043c\u0435\u0440 \u0444\u0430\u0439\u043b\u0430: %d","Drag files here.":"\u041f\u0435\u0440\u0435\u0442\u0430\u0449\u0438\u0442\u0435 \u0444\u0430\u0439\u043b\u044b \u0441\u044e\u0434\u0430.","Runtime ran out of available memory.":"\u0420\u0430\u0431\u043e\u0447\u0430\u044f \u0441\u0440\u0435\u0434\u0430 \u043f\u0440\u0435\u0432\u044b\u0441\u0438\u043b\u0430 \u043b\u0438\u043c\u0438\u0442 \u0434\u043e\u0441\u0442\u0443\u043d\u043e\u0439 \u043f\u0430\u043c\u044f\u0442\u0438.","File count error.":"\u0421\u043b\u0438\u0448\u043a\u043e\u043c \u043c\u043d\u043e\u0433\u043e \u0444\u0430\u0439\u043b\u043e\u0432.","File extension error.":"\u041d\u0435\u043f\u0440\u0430\u0432\u0438\u043b\u044c\u043d\u043e\u0435 \u0440\u0430\u0441\u0448\u0438\u0440\u0435\u043d\u0438\u0435 \u0444\u0430\u0439\u043b\u0430.","Error: File too large:":"\u041e\u0448\u0438\u0431\u043a\u0430: \u0424\u0430\u0439\u043b \u0441\u043b\u0438\u0448\u043a\u043e\u043c \u0431\u043e\u043b\u044c\u0448\u043e\u0439:","Add Files":"\u0414\u043e\u0431\u0430\u0432\u044c\u0442\u0435 \u0444\u0430\u0439\u043b\u044b"});